RubyGems Navigation menu

metrika 0.2.3

Wrapper for Yandex.Metrika API

Versions:

  1. 0.2.3 - February 17, 2014 (15 KB)
  2. 0.2.2 - February 17, 2014 (15 KB)
  3. 0.2.1 - February 17, 2014 (15 KB)
  4. 0.2.0 - February 17, 2014 (15 KB)
  5. 0.1.4 - December 3, 2012 (14 KB)
Show all versions (14 total)

Runtime Dependencies:

Authors:

  • Igor Alexandrov

Owners:

F1d3181d81631bd5bdd0e2326d5b5651

Total downloads 10,020

For this version 548

Show all versions (14 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'metrika', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install metrika = Copy to clipboard Copied!

Links: